

/* the main layout */

#enqForm {
	display: block;
	width: 550px;
	height: 1500px;
	border: 1px solid black;
	background-color: #E6ECF2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 65px;
	padding-right: 15px;
	padding-left: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow: 0px 0px 10px 0px #5774B7;
 	box-shadow: 0px 0px 10px 0px #5774B7; 
}

#contact-title {
	background-image: url(enq-title.png);
	background-repeat: no-repeat;
	width: 340px;
	height: 60px;
	position: absolute; /*change this setting for position (-300 for left of midline) */
	z-index: 20;
	margin-top: -50px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: -30px;
}
/* and now the form formatting itself */
label {
	display: block;
	line-height: 20px;
	margin-bottom: 5px;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 0;
}

label.spamcheck {
	text-align: left;
	display:inline;
}

input, select {
	font-size: 16px;
	color: #334A62;
	background: #F5F5F5;
	border: 1px solid #ccc;
	height: 30px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	max-width:270px;
	-moz-border-radius: 5px;
	 border-radius: 5px;
} 

 textarea {
	font-size: 16px;
	color: #334A62;
	background: #F5F5F5;
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	max-width:530px;
	-moz-border-radius: 5px;
	 border-radius: 5px;
 }
 
 #message {
	 -webkit-overflow-scrolling: touch;
	 textarea 
	 -moz-border-radius: 5px;
	 border-radius: 5px;
 }

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
-webkit-box-shadow: 0px 0px 10px 0px #5774B7;
 box-shadow: 0px 0px 10px 0px #5774B7; 
}

input.button {
	cursor: pointer;
	border: none;
	font-weight: bold;
	background: url(submit.png) no-repeat left top;
	width: 100px;
	height: 30px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
	display: block;
	width: 90%;
	height: 18px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-color: #FF5E5E;
	text-align: center;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

.subheading {
	font-size: 12px;
	padding-bottom: 10px;
}

.thankyou {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #4A6B8C;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*ToolTip Styles */
.tooltip, .tooltip:hover {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: super;
	margin-left: 10px;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 8px 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	left: 3em;
	top: -5em;
	z-index: 99;
	margin-left: 0;
	width: 250px;
	color: #333;
	border: 1px solid #FF5E5E;
	padding: 5px;
	background-color: #FF9;
}
		
